contentColumnType: string
fieldGroup: af361dc6-db1a-42bd-a831-69a2e8bbd98e # Autos
handle: auto_combustible
instructions: ''
name: Combustible
searchable: false
settings:
  optgroups: true
  options:
    -
      __assoc__:
        -
          - label
          - Gasolina
        -
          - value
          - gasolina
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Diesel
        -
          - value
          - diesel
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - Eléctrico
        -
          - value
          - eleCtrico
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Dropdown
